name: aurak
display_name: Aurak Theme
version: 2.5.1
author:
    name: Luc Denis
    email: l.denis@aurak-protection.com
meta:
    compatibility:
        from: 1.7.2.0
        to: null
    available_layouts:
        layout-full-width:
            name: Full Width
            description: No side columns, ideal for distraction-free pages such as product pages.
        layout-both-columns:
            name: Three Columns
            description: One large central column and 2 side columns.
        layout-left-side-column:
            name: Two Columns, small left column
            description: Two columns with a small left column
        layout-right-side-column:
            name: Two Columns, small right column
            description: Two columns with a small right column
theme_settings:
    default_layout: layout-full-width
assets:
    css:
         product:
            - id: intltelinput
              path: assets/css/vendor/intlTelInput.min.css
              media: all
              priority: 60
              position: top
    js:
         all:
            - id: jquery-throttle-debounce
              path: assets/js/vendor/jquery.ba-throttle-debounce.min.js
              media: all
              priority: 10
              position: bottom
            - id: jquery-hoverintent
              path: assets/js/vendor/jquery.hoverintent.min.js
              media: all
              priority: 10
              position: bottom
            - id: bootstrap
              path: assets/js/vendor/bootstrap-bundle.min.js
              media: all
              priority: 10
              position: bottom
            - id: bootstrap-touchspin
              path: assets/js/vendor/bootstrap-touchspin.min.js
              media: all
              priority: 15
              position: bottom
            - id: bootstrap-filestyle
              path: assets/js/vendor/bootstrap-filestyle.min.js
              media: all
              priority: 15
              position: bottom
            - id: blazy
              path: assets/js/vendor/blazy.min.js
              media: all
              priority: 30
              position: bottom
            - id: slick
              path: assets/js/vendor/slick.min.js
              media: all
              priority: 30
              position: bottom
            - id: fitty
              path: assets/js/vendor/fitty.min.js
              media: all
              priority: 30
              position: bottom
            - id: product-miniature
              path: assets/js/product-miniature.js
              media: all
              priority: 980
              position: bottom
         index:
            - id: home
              path: assets/js/home.js
              media: all
              priority: 990
              position: bottom
         product:
            - id: spritespin
              path: assets/js/vendor/spritespin.min.js
              media: all
              priority: 30
              position: bottom
            - id: image-zoom
              path: assets/js/vendor/image-zoom.js
              media: all
              priority: 30
              position: bottom
            - id: intltelinput
              path: assets/js/vendor/intlTelInput.min.js
              media: all
              priority: 30
              position: bottom
            - id: product
              path: assets/js/product.js
              media: all
              priority: 990
              position: bottom
         cart:
            - id: cart
              path: assets/js/cart.js
              media: all
              priority: 990
              position: bottom
         order:
            - id: checkout
              path: assets/js/checkout.js
              media: all
              priority: 990
              position: bottom
